/*   _..._       .-'''-.                      .-'''-.                                                                               _..._
    .-'_..._''.   '   _    \                   '   _    \                                 .---.                                    .-'_..._''.
  .' .'      '.\/   /` '.   \                /   /` '.   \    _..._                       |   |_________   _...._                .' .'      '.\
 / .'          .   |     \  '               .   |     \  '  .'     '.                     |   |\        |.'      '-.            / .'
. '            |   '      |  '  .|       .| |   '      |  '.   .-.   .                    |   | \        .'```'.    '.         . '
| |            \    \     / / .' |_    .' |_\    \     / / |  '   '  |              __    |   |  \      |       \     \   __   | |                 __
| |             `.   ` ..' /.'     | .'     |`.   ` ..' /  |  |   |  |           .:--.'.  |   |   |     |        |    |.:--.'. | |              .:--.'.
. '                '-...-'`'--.  .-''--.  .-'   '-...-'`   |  |   |  |          / |   \ | |   |   |      \      /    ./ |   \ |. '             / |   \ |
 \ '.          .              |  |     |  |                |  |   |  |          `" __ | | |   |   |     |\`'-.-'   .' `" __ | | \ '.          .`" __ | |
  '. `._____.-'/              |  |     |  |                |  |   |  |           .'.''| | |   |   |     | '-....-'`    .'.''| |  '. `._____.-'/ .'.''| |
    `-.______ /               |  '.'   |  '.'              |  |   |  |          / /   | |_'---'  .'     '.            / /   | |_   `-.______ / / /   | |_
             `                |   /    |   /               |  |   |  |          \ \._,\ '/     '-----------'          \ \._,\ '/            `  \ \._,\ '/
                              `'-'     `'-'                '--'   '--'           `--'  `"                              `--'  `"                 `--'  `"
*/

.body-container {
    display: flex;
    justify-content: center;
}

.nav-anchor {
    position: relative;
    top: -134px;
    display: block;
    visibility: hidden;
}

.section-header {
    font-family: "Arial Rounded MT Bold";
    font-size: 24pt;
    text-align: center;
    padding: 10px 0px;
    background-color: ghostwhite;
    margin: 10px -10px;
    border-style: double;
    color: darkslateblue;
}

.carousel {
    min-width: 320px;
    max-width: 100%;
    -webkit-animation: carousel 15s infinite;
    animation: carousel 15s infinite;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}

.carousel img {
    max-width: 100%;
    min-width: 320px;
    visibility: hidden;
}

.video {
    display: flex;
    align-items: center;
}

.video-text {
    font-size: 24pt;
    position: absolute;
    text-align: center;
    color: black;
    padding: 30px;
    background-color: white;
    opacity: 0.55;
}

@keyframes carousel {
    0% {
        background-image: url("../web-img/1.jpg");
    }
    25% {
        background-image: url("../web-img/2.jpg");
    }
    50% {
        background-image: url("../web-img/3.jpg");
    }
    70% {
        background-image: url("../web-img/4.jpg");
    }
    100% {
        background-image: url("../web-img/5.jpg");
    }
}

.form-wrapper form {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.form-wrapper .input-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-self: center;
    width: 18em;
    margin: 0 0 0.7em 0
}

.form-wrapper .input-wrapper label {
    font-family: "Arial Rounded MT Bold";
    font-size: 1.5em;
    color: ghostwhite;
    text-align: center;
}

.form-wrapper .input-wrapper input {
    font-size: 1.5em;
    height: 1.5em;
}

.form-wrapper .submit-button {
    height: 1.5em;
    font-size: 1.5em;
    margin-top: 0.5em;
    width: 12em;
    align-self: center;
    background-color: ghostwhite;
}
